#define		MAX		667		/* データ数 */
#define		RMAX	973		/* 20km以上の隣接データ数 */
#define		RTMAX	70		/* 離島特例データ数 */
#define		XMAX	36		/* 20km以内非隣接データ数 */
#define		BUFMAX	1500	/* クリップボードへのバッファサイズ */

#ifdef	__cplusplus
extern "C" {
#endif

	extern	DWORD		g_dwList[ MAX ] ;
	extern	DWORD		g_dwNumList ;
	extern	CHAR		g_szResult[ 96 ][ 81 ] ;
	extern	DWORD		g_dwNumResult ;

	int		getma( LPCTSTR str ) ;
	int		getma_ss( LPCTSTR str ) ;
	LPCSTR	getname( DWORD index ) ;
	void	calc_main( long time, int a, int b ) ;
	BOOL	areaplus( int a ) ;
	void	set_view_mode( BOOL bNarrow ) ;

#ifdef	__cplusplus
} ;
#endif
